.table_pulsa {
width: 100%;
border: 1px solid #f1f1f1;
}
.harga_member {
text-align: center;
}
.harga_dsp {
font-size: 120%;
text-align: center;
}
.td_dsp {
width: 200px;
}
@media only screen
and (min-width : 50px)
and (max-width : 800px) {
.details_content {
width:85%;
}
.produk {
width: 200px;
}
.member {
width: 90px;
}
.table_pulsa {
width: 110%;
margin-left:-15px;
font-size: 100%;
}
.harga_dsp {
font-size: 110%;
text-align: center;
}
.td_dsp {
width: 120px;
}
}
}
